{
    "name": "braindrops",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "workspaces": [
        "app",
        "bin",
        "drops/*",
        "cms"
    ],
    "scripts": {
        "create": "node bin/createDrop",
        "build:drops": "node bin/buildDrops && node bin/buildManifest",
        "dev:drops": "node bin/dev.js",
        "dev": "npm run build:drops && npm run dev -w app",
        "build": "npm run build:drops && npm run build -w app"
    }
}
